Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00248 Graphics Minor Have not tried Jan 27, 2008, 23:39 Apr 20, 2008, 16:37
Tester Frotz View Status Public Platform
Assigned To robiza Resolution Fixed OS
Status [?] Resolved Driver kyugo.cpp
Version 0.37b7 Fixed in Version 0.124u4 Build
Summary 00248: repulse: Once the player has been shot, a misplaced tile appears on the screen.
Description Once the player has been shot, a misplaced tile appears on the screen. This does not happen in the other clones.
Steps To Reproduce
Additional Information
Flags Verified with Original
Regression Version 0.36b6
Affected Sets / Systems repulse
Attached Files
 
Relationships
parent of 01145Resolvedrobiza sonofphx, 99lstwar, 99lstwark, repulse: When you die in the first level, there's a red graphics glitch at the lower left. 
Notes
4
User avatar
No.00661
Kold666
Developer
Apr 16, 2008, 20:13
it does happen on all clones but not on the real hardware
User avatar
No.00664
Tafoid
Administrator
Apr 16, 2008, 20:48
This is basically a duplicate of 01145. Assigning as such.
User avatar
No.00685
robiza
Developer
Apr 18, 2008, 06:55
probably the z80 clock is too high
User avatar
No.00687
Kold666
Developer
Apr 18, 2008, 11:01
it should be fixed in u4.
the clocks verified on the pcb are 3.072mhz for both z80.